/* CSS Document */

/* navigation */



ul#nav 
{
list-style:none;
margin:6px auto;
padding:0px;
text-align:center;
clear:both;
/*float:left;*/
line-height:0px;
display:block;
/*width:1058px;
padding-left:70px;*/

}

ul#nav li
{
margin-left:15px; padding-bottom:8px;
float:left;
}

ul#nav li a
{
height: 44px;
display:block;
float:left;
text-decoration:none;
}

ul#nav #nav-abus a
{
width: 99px; height: 33px; padding-left:10px;
background:url(../misc_images/hme.gif) no-repeat left bottom;
}

ul#nav #nav-abus a:hover
{
background: url(../misc_images/hme.gif) no-repeat left top;  padding-left:10px;
}

ul#nav #nav-cakegalry a
{
width: 158px; height: 33px; padding-left:10px;
background:url(../misc_images/cakgalry.gif) no-repeat left bottom;
}

ul#nav #nav-cakegalry a:hover
{
background: url(../misc_images/cakgalry.gif) no-repeat left top;  padding-left:10px;
}			

ul#nav #nav-courses a
{
width: 106px; height: 33px; padding-left:10px;
background:url(../misc_images/courss.gif) no-repeat left bottom;
}

ul#nav #nav-courses a:hover
{
background: url(../misc_images/courss.gif) no-repeat left top;  padding-left:10px;
}	


ul#nav #nav-prod a
{
width: 106px; height: 33px; padding-left:10px; padding-right:10px;
background:url(../misc_images/prod.gif) no-repeat left bottom;
}

ul#nav #nav-prod a:hover
{
background: url(../misc_images/prod.gif) no-repeat left top;  padding-left:10px; padding-right:10px;
}			



ul#nav #nav-hire a
{
width: 64px; height: 33px; padding-left:10px; padding-right:10px;
background:url(../misc_images/hire.gif) no-repeat left bottom;
}

ul#nav #nav-hire a:hover
{
background: url(../misc_images/hire.gif) no-repeat left top;  padding-left:10px; padding-right:10px;
}			

ul#nav #nav-order a
{
width: 127px; height: 33px; padding-left:10px;
background:url(../misc_images/order.gif) no-repeat left bottom;
}

ul#nav #nav-order a:hover
{
background: url(../misc_images/order.gif) no-repeat left top;  padding-left:10px;
}			
ul#nav #nav-contact a
{
width: 126px; height: 33px; padding-left:10px;
background:url(../misc_images/contact.gif) no-repeat left bottom;
}

ul#nav #nav-contact a:hover
{
background: url(../misc_images/contact.gif) no-repeat left top;  padding-left:10px;
}			


/* navigation Ends*/